.evoComments .eC_clearer {
    clear: both;
    font-size: 0;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
.evoComments .eC_container {
    background: none repeat scroll 0 0 #F5F5F5;
    border-radius: 13px 13px 13px 13px;
    margin: 0 0 5px;
    padding: 10px 15px;
}
.evoComments .eC_form label {
    display: block;
    line-height: 20px;
}
.evoComments .eC_inputsGroup {
    height: 44px;
    margin: 0 0 10px;
}
.evoComments .eC_input {
    float: left;
    padding: 0 15px 0 0;
}
.evoComments .eC_input input {
    border: 1px solid #A7A6AA;
    border-radius: 7px 7px 7px 7px;
    display: block;
    height: 22px;
    line-height: 22px;
    margin: 0;
    padding: 0 4px;
    width: 241px;
}
.evoComments .eC_inputDisabled label {
    color: #AEAFB2;
}
.evoComments .eC_inputDisabled input {
    background-color: #F5F5F5;
    border-color: #E0E0E0;
    color: #AEAFB2;
}
.evoComments .eC_inputEmail {
    padding-right: 0;
}
.evoComments .eC_inputEmail input {
    width: 241px;
}
.evoComments .eC_textareasGroup {
    clear: both;
    margin: 0 0 10px;
}
.evoComments .eC_textarea textarea {
    border: 1px solid #A7A6AA;
    border-radius: 7px 7px 7px 7px;
    display: block;
    font-family: verdana,arial,helvetica,sans-serif;
    font-size: 13px;
    height: 72px;
    margin: 0;
    padding: 4px;
    width: 720px;
}
.evoComments .eC_button input {
    background: none repeat scroll 0 0 #666666;
    border: 0 none;
    border-radius: 7px 7px 7px 7px;
    color: #AEAFB2;
    cursor: pointer;
    display: block;
    font-weight: bold;
    height: 24px;
    line-height: 24px;
    padding: 0 10px;
    text-align: center;
    width: auto;
}
.evoComments .eC_button input:hover {
    background-color: black;
    color: white;
}
.evoComments .eC_editForm {
    margin-top: 8px;
}
.evoComments .eC_editForm label {
    display: block;
    line-height: 20px;
}
.evoComments .eC_comments {
    padding: 0;
}
.evoComments .eC_entriesList {
    margin: 0;
    padding: 0;
}
.evoComments .eC_singleEntry {
    border-bottom: 2px solid white;
    list-style-type: none;
    margin: 0;
    padding: 10px 15px;
}
.evoComments .eC_singleEntryLast {
    border-bottom: 0 none;
}
.evoComments .eC_commentIntro {
    color: #AEAFB2;
    margin-bottom: 5px;
}
.evoComments .eC_userSubject {
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 8px;
}
.evoComments .eC_userComment {
    margin-bottom: 0;
    margin-top: 2px;
}
.evoComments .eC_quoteCharacter {
    font-style: italic;
}
.evoComments .eC_quoteCharacterAhead {
    margin-right: 2px;
}
.evoComments .eC_quoteCharacterBehind {
    margin-left: 2px;
}
.evoComments .eC_entryFunctions {
    color: #AEAFB2;
    float: left;
    margin-bottom: 0;
    margin-top: 8px;
}
.evoComments .eC_entryFunctions a:link, .evoComments .eC_entryFunctions a:hover, .evoComments .eC_entryFunctions a:active, .evoComments .eC_entryFunctions a:visited {
    color: #AEAFB2;
    text-decoration: none;
}
.evoComments .eC_entryFunctions a:hover {
    text-decoration: underline;
}
.evoComments .eC_lastEdit {
    color: #AEAFB2;
    float: right;
    margin-bottom: 0;
    margin-top: 8px;
}
.evoComments .eC_noCommentsText {
    margin-bottom: 0;
}
.evoComments .eC_pagerCount {
    float: left;
    line-height: 24px;
    margin-bottom: 0;
}
.evoComments .eC_pagerLinks {
    float: right;
    line-height: 24px;
    margin-bottom: 0;
}
.evoComments .eC_pagerLinks a:link, .evoComments .eC_pagerLinks a:hover, .evoComments .eC_pagerLinks a:active, .evoComments .eC_pagerLinks a:visited {
    background: none repeat scroll 0 0 #666666;
    border-radius: 7px 7px 7px 7px;
    color: #AEAFB2;
    display: block;
    float: left;
    font-weight: bold;
    height: 22px;
    line-height: 22px;
    margin: 0 0 0 4px;
    padding: 1px 7px;
    text-decoration: none;
}
.evoComments .eC_pagerLinks a:hover {
    background-color: black;
    color: white;
}
.evoComments a.eC_pagerEntryActive:link, .evoComments a.eC_pagerEntryActive:hover, .evoComments a.eC_pagerEntryActive:active, .evoComments a.eC_pagerEntryActive:visited {
    background-color: white;
    border: 1px solid #A7A6AA;
    color: #666666;
    cursor: default;
    height: 20px;
    line-height: 20px;
    padding-left: 6px;
    padding-right: 6px;
}
.evoComments .eC_message {
    min-height: 1px;
}
.evoComments .eC_messageText {
    color: white;
    margin-bottom: 0;
}
.evoComments .eC_messageList {
    margin: 0;
    padding: 0;
}
.evoComments .eC_messageList li {
    color: white;
    margin-bottom: 0;
}
.evoComments .eC_messageError {
    background-color: #E32219;
}
.evoComments .eC_messageSuccess {
    background-color: #2DD635;
}
.evoComments .eC_editMessage {
    display: none;
    margin: 0 0 10px;
}
.eC_countBubble {
    background: url("/static/images/evo_comments_count_bubble_bg.gif") no-repeat scroll 0 0 transparent;
    height: 13px;
    overflow: hidden;
    padding: 2px 3px 5px 2px;
    width: 21px;
}
.eC_countBubble a:link, .eC_countBubble a:hover, .eC_countBubble a:active, .eC_countBubble a:visited {
    color: #333333;
    display: block;
    font-size: 9px;
    font-weight: bold;
    height: 13px;
    line-height: 13px;
    overflow: hidden;
    text-align: center;
    text-decoration: none;
    width: 21px;
}
